import { Briefcase } from "lucide-react";

interface LogoProps {
  className?: string;
}

export function Logo({ className }: LogoProps) {
  return (
    <div className={`flex items-center gap-2 ${className}`}>
      <Briefcase className="h-6 w-6 text-primary" strokeWidth={1.5} />
      <span className="text-xl font-serif tracking-wide">
        Limp Lambskin
      </span>
    </div>
  );
}
